View Bug Details

IDProjectCategoryView StatusLast Update
0000455DCP-o-matic[All Projects] Featurespublic2015-07-08 15:48
ReportercarlAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000455: Select newly added files
Description[]
TagsNo tags attached.
Estimated work requiredTiny

Activities

carl

2015-06-15 20:04

administrator   ~0000684

5dce250

Bug History

Date Modified Username Field Change
2015-01-14 10:25 carl New Bug
2015-02-25 13:13 carl Assigned To => carl
2015-02-25 13:13 carl Status new => acknowledged
2015-06-12 11:06 carl Severity minor => tweak
2015-06-12 11:20 carl Severity tweak => feature
2015-06-12 12:55 carl Estimated work required => Tiny
2015-06-15 20:04 carl Note Added: 0000684
2015-06-15 20:04 carl Status acknowledged => resolved
2015-06-15 20:04 carl Resolution open => fixed
2015-07-08 15:48 carl Status resolved => closed